=== debian/changelog ===
svtools (0.6-5) unstable; urgency=medium

  * QA upload.
  * Replace bsdmainutils with bsdextrautils (Closes: #964519)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 19 Feb 2021 20:31:27 +0000

svtools (0.6-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Set Rules-Requires-Root:no.
      - Fix homepage-field.
      - Fix Multi Arch field.
  * debian/copyright: Add dep5 copyright.
  * debian/patches:001_fix-spelling-binary.patch: Added to fix some spelling.
    and set manpage to level 8 in binarys mltail, mltac, mlhead.
  * debian/tests/control:Added to provide a trivial test.
  * debian/upstream/metadata: Created.
  * debian/watch: Use uscan version 4.

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Thu, 28 May 2020 14:41:56 -0300

svtools (0.6-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #714081)
  * Dropped the CDBS system.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Thu, 14 May 2020 20:03:34 -0300

svtools (0.6-2) unstable; urgency=low

  * Removed nonsense from copyright file.

 -- Klaus Reimer <kay@debian.org>  Thu, 13 Jan 2011 15:44:32 +0000

svtools (0.6-1) unstable; urgency=low

  * New upstream version.
  * Moved to main section because daemontools is now also in main.
  * Removed README.Debian because information was no longer valid.
  * Switched to CDBS.

 -- Klaus Reimer <kay@debian.org>  Sun, 09 Jan 2011 11:58:28 +0000

svtools (0.5-5) unstable; urgency=low

  * Added misc:Depends.

 -- Klaus Reimer <kay@debian.org>  Sat, 07 Aug 2010 09:18:56 +0000

svtools (0.5-4) unstable; urgency=low

  * Updated to debhelper 7 and debian policy 3.8.1
  * Changed recommended packages back to "daemontools" because it's
    now no longer an installer package.
  * Applied upstream patch to include proper short descriptions in
    man-pages.

 -- Klaus Reimer <kay@debian.org>  Fri, 13 Mar 2009 08:48:17 +0000

svtools (0.5-3) unstable; urgency=low

  * Recommend only daemontools-installer because daemontools never can
    be satisfied.

 -- Klaus Reimer <kay@debian.org>  Sat, 10 Apr 2004 13:44:44 +0200

svtools (0.5-2) unstable; urgency=low

  * Added a README.Debian to explain the installation of daemontools
  * Changed Suggest to Recommend.

 -- Klaus Reimer <kay@debian.org>  Thu, 18 Mar 2004 16:16:47 +0100

svtools (0.5-1) unstable; urgency=low

  * New upstream version which now uses --follow=name instead of
    -fname (Closes: #216047, #216049)

 -- Klaus Reimer <kay@debian.org>  Wed, 28 Jan 2004 17:56:00 +0200

svtools (0.4-1) unstable; urgency=low

  * New upstream version (Closes: #193497)

 -- Klaus Reimer <kay@debian.org>  Sun,  1 Jun 2003 12:38:03 +0200

svtools (0.3-1) unstable; urgency=high

  * New upstream release. Closes: #183033, #183040, #183037

 -- Klaus Reimer <kay@debian.org>  Sun,  2 Mar 2003 12:11:01 +0100

svtools (0.2-2) unstable; urgency=low

  * Fixed missing build-dep to help2man (Closes: #171862)

 -- Klaus Reimer <kay@debian.org>  Sat, 21 Dec 2002 14:17:53 +0100

svtools (0.2-1) unstable; urgency=low

  * New upstream version. Removed a lot of bashisms (Closes: #149443)

 -- Klaus Reimer <kay@debian.org>  Sun,  9 Jun 2002 14:52:16 +0200

svtools (0.1-5) unstable; urgency=low

  * Updated debian control files.
  * Initial upload. Closes: #144349.

 -- Klaus Reimer <kay@debian.org>  Wed, 24 Apr 2002 12:57:26 +0200

svtools (0.1-4) unstable; urgency=low

  * Reconstructed package.

 -- Klaus Reimer <kay@debian.org>  Tue, 26 Jun 2001 10:34:37 +0200

svtools (0.1-3) unstable; urgency=low

  * Applied upstream patch

 -- Klaus Reimer <kay@debian.org>  Fri, 23 Feb 2001 16:09:27 +0100

svtools (0.1-2) unstable; urgency=low

  * Applied upstream patch

 -- Klaus Reimer <kay@debian.org>  Thu, 22 Feb 2001 11:56:26 +0100

svtools (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Klaus Reimer <kay@debian.org>  Wed, 21 Feb 2001 11:06:42 +0100

Local variables:
mode: debian-changelog
End:
