=== debian/control ===
Source: svtools
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: help2man
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/kayahr/svtools

Package: svtools
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bsdextrautils
Recommends: daemontools
Description: Utilities for daemontools and multilog
 This package provides some useful utilities to maintain supervised
 services and to handle multilog log files:
 .
 svdir: Find daemontools service directory.
 svinfo: Get infos about a supervised process.
 svinitd: init.d weapper for daemontools services.
 svinitd-create: Create an init.d-script for a supervices process.
 svsetup: Service setup tool for daemontools.
 mlcat: cat frontend for multilog files.
 mlhead: head frontend for multilog files.
 mltail: tail frontend for multilog files.
