=== debian/tests/control ===
Test-Command: svinfo -h

Test-Command: svdir -h

Test-Command: mltac -h

Test-Command: mltail -h

Test-Command: mlcat -V

Test-Command: mlhead -h

Test-Command: svinitd -h
Restrictions: needs-root

Test-Command: svinitd-create svteste
Restrictions: needs-root

Test-Command: svsetup -h
Restrictions: needs-root
