=== debian/watch ===
version=4
http://www.ailis.de/~k/projects/svtools/releases/ svtools-(.*)\.tar\.bz2
